Subject: Re: Full Linux distributions

From: Brian Silverman <[email-masked]>
Date: Thu, 03 Jul 2008 16:12:23 -0400

Thanks for your response...

Leon Woestenberg wrote:
>
>>   - is binary compatible with the PPC405. 440, and Freescale 85xx cores.
>>
>>     
> binary compatible? You mean it can build binaries for those cores?
>   
What I meant (but said poorly) was that it has pre-compiled binaries.  
But its fine if I can build it under cygwin.  And I am thinking that I 
may drop the cygwin requirement, because its painful to do linux builds 
under it.
>   
> My preference is to use OpenEmbedded and do so under a Linux host
> system (any will do).
> As I don't want to be tied to a certain host OS, Emdebian or
> Gentoo-Embedded are no-go for me.
>
> I have used tools and rootfs systems like crosstool, buildroot, LFS before.
>
> There is also LTIB by Freescale, tried that?
>   
I need to look closer at LITB - but I was guessing it didn't have PPC4xx 
support.

Thanks!

-- 
Brian Silverman
Concept X, LLC